@charset "utf-8";
/* CSS Document */


/*------------------------------------*\
    HIGHLIGHT
\*------------------------------------*/
::selection {
	background: #99cc66; /* Safari */
	}
::-moz-selection {
	background: #99cc66; /* Firefox */
}

/*------------------------------------*\
    NAV
\*------------------------------------*/
.nav{
  font-family: 'Exo 2', sans-serif;
  color:#FFF;
  font-weight: 400;
  font-size: 14px;
  text-decoration:none;
  }

#nav {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
#nav li {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#nav li:hover {
  background: #555;
  color: #fff;
}
#nav li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#nav li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  z-index:10;
}
#nav li ul li:hover { background: #777; }
#nav li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.banner {
	position: relative; 
	width:100%;
	min-width:100%;
	text-align:center;
	overflow:auto; 
	padding: 0px;
	margin: 0px;
	background-color:#000;
	z-index:1;
	}
.banner ul {
	padding: 0px;
	margin: 0px;
}
.banner li { 
    list-style: none;
	padding: 0px;
	margin: 0px;
}
.banner ul li { 
	float: left;
	padding: 0px;
	margin: 0px;
	overflow:auto;
	min-height:400px;
	max-height:400px;
	background-repeat:no-repeat;
	box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
}
	.banner .btn {
		display: inline-block;
		margin: 25px 0 0;
		padding: 9px 22px 7px;
		clear: both;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;

		border: 1px solid rgba(255,255,255,.4);
		border-radius: 3px;
	}
		.banner .btn:hover {
			background: rgba(255,255,255,.05);
		}
		.banner .btn:active {
			-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
		}

	.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}

	.banner .dots {
		position: absolute;
		left: -40px;
		right: 0;
		bottom: 5px;
		width: 100%;
	}
		.banner .dots li {
			display: inline-block;
			*display: inline;
			zoom: 1;

			width: 6px;
			height: 6px;
			line-height: 6px;
			margin: 0 4px;

			text-indent: -999em;
			*text-indent: 0;

			border: 2px solid #fff; 
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fff;
				opacity: 1;
			}
.highlightimg1{
	background:url(../imgs/highlight01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.highlightimg2{
	background:url(../imgs/highlight02.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl01{
	background:url(../imgs/hl/01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl02{
	background:url(../imgs/hl/02.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl03{
	background:url(../imgs/hl/03.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl04{
	background:url(../imgs/hl/04.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl05{
	background:url(../imgs/hl/05.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl06{
	background:url(../imgs/hl/06.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}		
.hl07{
	background:url(../imgs/hl/07.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl08{
	background:url(../imgs/hl/08.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl09{
	background:url(../imgs/hl/09.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl10{
	background:url(../imgs/hl/10.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl11{
	background:url(../imgs/hl/11.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl12{
	background:url(../imgs/hl/12.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}	
.hl13{
	background:url(../imgs/hl/13.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl14{
	background:url(../imgs/hl/14.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl15{
	background:url(../imgs/hl/15.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl16{
	background:url(../imgs/hl/16.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.hl17{
	background:url(../imgs/hl/17.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
	


/*------------------------------------*\
    BODY
\*------------------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bg_header{
	background:url(../imgs/bg_header.gif);
	background-repeat:repeat;	
}

.bg_separator{
	background:url(../imgs/bg_separator.gif);
	background-repeat:repeat;
	background-color:#c8c8c8;
	height:12px;
}

.bg_header_about{
	background:url(../imgs/header_about.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.bg_body_about{
	background:url(../imgs/about01.jpg);
	background-repeat:no-repeat;
	background-position: top center;
}

.bg_header_aftersales{
	background:url(../imgs/header_aftersales.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.bg_body_aftersales{
	background:url(../imgs/aftersales01.jpg);
	background-repeat:no-repeat;
	background-position: top center;
}

.bg_header_experiences{
	background:url(../imgs/header_experiences.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.bg_header_facilities{
	background:url(../imgs/header_facilities.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.bg_header_services{
	background:url(../imgs/header_services.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.bg_header_lmd{
	background:url(../imgs/header_lmd.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}
.bg_header_prd{
	background:url(../imgs/header_prd.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	background-position: top center;
}

.text_body1{
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	font-size:24px;
	line-height:32px;
	color:#333;
}

.text_body2{
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	font-size:13px;
	line-height:22px;
	color:#333;
}

.text_body3{
	font-family: 'Exo 2', sans-serif;
	font-weight:600;
	font-size:12px;
	line-height:22px;
	color:#333;
}

.text_body4{
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	font-size:13px;
	line-height:22px;
	color:#333;
	text-align:justify;
	text-justify:inter-word;
}

.text_body5{
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	font-size:24px;
	line-height:32px;
	color:#fff;
}

.text_body6{
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	font-size:13px;
	line-height:22px;
	color:#fff;
}

.text_body7{
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:22px;
	color:#ccc;
}

.text_title1{
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	font-size:36px;
	line-height:32px;
	color:#333;
}

.text_title2{
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	font-size:42px;
	line-height:32px;
	color:#ccc;
}

.text_title3{
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	font-size:32px;
	line-height:32px;
	color:#fff;
}

.text_footer{
	font-family: 'Exo 2', sans-serif;
	font-weight:300;
	font-size:11px;
	line-height:32px;
	color:#999;
}

.sep2{
	background:url(../imgs/sep2.gif);
	background-position:top;
	background-repeat:repeat-x;
}

.body_linkbox { border:1px solid; border-color:#999; color:#333; font-family: 'Exo 2', sans-serif; font-weight: 500; font-size:16px; padding:9px 16px; float:center; display:inline-block; clear:both; margin-top:10px; }
.body_linkbox a { font-family: 'Exo 2', sans-serif; font-weight: 500; font-size:16px; text-transform:none; color:#333; text-decoration:none; }
.body_linkbox a:hover { text-decoration:underline; }

.body_linkbox2 { border:1px solid; border-color:#FFF; color:#FFF; font-family: 'Exo 2', sans-serif; font-weight: 500; font-size:16px; padding:9px 16px; float:center; display:inline-block; clear:both; margin-top:10px; }
.body_linkbox2 a { font-family: 'Exo 2', sans-serif; font-weight: 500; font-size:16px; text-transform:none; color:#FFF; text-decoration:none; }
.body_linkbox2 a:hover { text-decoration:underline; }

/*------------------------------------*\
    GOOGLE MAP
\*------------------------------------*/
#headergooglemap { height:480px;}
.headerimggoolemap { background-color:#000; width:100%; height:480px; position:absolute; }

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
input[type=text]:focus, textarea:focus {
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(0, 0, 0, 1);
}

input[type=submit] {
	-webkit-transition: all 0.30s ease-in-out;
  	-moz-transition: all 0.30s ease-in-out;
  	-ms-transition: all 0.30s ease-in-out;
  	-o-transition: all 0.30s ease-in-out;
	width:100%;
	padding:5px 15px; 
	background:#fff; 
	border:1px solid #DDD;  
	cursor:pointer;
	font-family: 'Roboto', sans-serif;
	color: #333;
	line-height: 20px;
	letter-spacing: 1pt;
	text-decoration: none;
}

input[type=submit]:hover {
	text-decoration: underline;
	border:1px solid #00dbd3; 
}